"CancelMessage" = "ユーザーが操作をキャンセルしました。";
"FinishMessage" = "アンインストールが完了しました。";
"FinishMessageDetail" = "選択したプリンターが正常に削除されました。";
"FinishMessageDetailAll" = "すべてのプリンターとドライバーが削除されました。";
"NoPrinterSelected" = "削除するプリンターが選択されていません。";
"RemoveDriver" = "京セラのドライバーが使用するすべてのファイルを削除します。";
"RemoveDriver2" = "TA/UTAX ドライバーが使用するすべてのファイルを削除します。";
"RemoveDriver3" = "Olivetti ドライバーが使用するすべてのファイルを削除します。";
"ProceedMessage" = "続行しますか？";

"Printers" = "プリンター";
"Printer" = "プリンター";
"Uninstall" = "アンインストール";
"Queue name:" = "キュー名:";
"Model" = "モデル:";
"Location" = "場所:";
"Status" = "ステータス:";
"Idle" = "待機中";
"Stopped" = "停止";
"Printing" = "印刷中";
"n/a" = "該当なし";
"No description" = "記述なし";
"Uninstaller" = "アンインストーラー";
"Kind" = "種類:";

"OK" = "OK";
"Close" = "閉じる";
"Cancel" = "キャンセル";
"Quit" = "終了";